<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login Page</title>
    <link rel="stylesheet" href="./styles/style.css">
    <link rel="stylesheet" href="./styles/login.css">
</head>

<body>
    <!-- Login Page -->
    <div class="container">
        <div class="wrapper">
            <h1>Login</h1>
            <form>
                <div class="username-wrapper">
                    <label for="userName">User Name</label>
                    <input type="text" id="userName" class="userName-input" autocomplete="off">
                    <p class="error-message-username error-messages"><img src="./assets/error-icon.png" alt="error-icon">username cannot be blank</p>
                </div>
                <div class="password-wrapper">
                    <label for="password">Password</label>
                    <input type="password" id="password" class="password-input" autocomplete="off">
                    <p class="error-message-password error-messages"><img src="./assets/error-icon.png" alt="error-icon">password cannot be blank</p>
                </div>
                <p class="error-message-invalid error-messages"><img src="./assets/error-icon.png" alt="error-icon"> Invalid Login Credentials
                </p>
                <button class="login-btn">Sign In</button>
            </form>
        </div>
    </div>

    <script src="./JS/app.js"></script>
</body>

</html>